<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>RUSSIAN</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>16</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>УСТАНОВКА</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>ПРОВЕРКА ПАРАМЕТРОВ</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>ПЕРЕЗАПУСТИТЕ ТЕЛЕФОН ДЛЯ ЗАВЕРШЕНИЯ УСТАНОВКИ</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>СОБЫТИЯ</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>ВРЕМЯ</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>ОТ</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>ВХОДЯЩИЕ</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>ВРЕМЯ</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Push sync включено</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>СОСТ.</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>ТЕМА</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>СБОЙ СИНХРОНИЗАЦИИ</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>ВЫПОЛНИТЬ СИНХРОНИЗ.</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>СЕГОДНЯ</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>ПАРАМЕТРЫ УЧ. ЗАПИСИ</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>АВТОМАТИЧЕСКАЯ</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>ОТМЕНА</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>ГОТОВО</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>ИЗМЕНИТЕ ПАРАМЕТРЫ ПОЛЬЗОВАТЕЛЯ В ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>РУКОВОДСТВО</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>ЗАПУСТИТЬ ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>ФУНКЦИИ СИНХР.</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Роуминг</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>СОДЕРЖ. СИНХР.</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>ТИП СИНХРОНИЗАЦ.</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>ИМЯ ТОЧКИ ДОСТУПА</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>ОТМЕНА</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>ОШИБКА ПОДКЛЮЧЕНИЯ</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>ДОМЕН</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>ГОТОВО</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>АДРЕС ЭЛЕКТРОННОЙ ПОЧТЫ</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>ИМЯ</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>ФАМИЛИЯ</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>ПАРОЛЬ</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>АДРЕС СЕРВЕРА</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>УСТАНОВКА</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>ИМЯ ПОЛЬЗОВАТЕЛЯ</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>ОШИБКА ВВОДА ИМЕНИ ПОЛЬЗОВАТЕЛЯ ИЛИ ПАРОЛЯ</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>